Subject: Re: [Healeys] BN7s are best

From: Richard Collins <[email-masked]>
Date: Thu, 19 Sep 2024 01:18:27 +0000

Bottom fished for Yellow tail snappers and groupers off West End Grand Bahama. Bought my first car at 15 for cash from fishing. Life was and still is good.
Regards,
Richard C

> On Sep 18, 2024, at 20:09, [email-masked] wrote:
> 
> Two great cruisers, Richard. Bet you caught a lot of great fish on BMC.
> 
> 
> From: Richard Collins <[email-masked]>
> Sent: Wednesday, September 18, 2024 5:56 PM
> To: [email-masked]; 'Robert Markovich' <[email-masked]>
> Cc: [email-masked]
> Subject: Re: BN7s are best
> 
> Here is a shot of my BN7 and an old shot of the "BMC" that I had Don and Geoff on a few times back in the early 60's
> 
> Regards,
> Richard C
> ________________________________
> From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
> Sent: Tuesday, September 17, 2024 12:53 PM
> To: 'Robert Markovich' <[email-masked]<mailto:[email-masked]>>; 'Richard Collins' <[email-masked]<mailto:[email-masked]>>
> Cc: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
> Subject: BN7s are best
> 
> 
> That is just beautiful, Robert. Yes, I too had those reflectors and that horn button flash. However, as I am prone to doing dumb stuff, I laid a trouble light near the horn button and wrecked it.
> 
> 
> 
> Many prefer the vertical grills of later cars but to me the horizontal grills are perfect.
> 
> 
> 
> I was a member of the AHCA and Pacific Centre, and of course the Minnesota club.
> 
> 
> 
> I’m sorry, I didn’t copy you with the photos I sent to Richard, so I will add them here plus one more, the way I changed the dash on mine. As you guys see, as the car was a bit rough when I started, I was prone to certain changes on the car, seeking to make it a Brit period-hot rod. But no V-8 stuff.
> 
> 
> 
> From: Robert Markovich <[email-masked]<mailto:[email-masked]>>
> Sent: Tuesday, September 17, 2024 12:38 PM
> To: Richard Collins <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
> Cc: [email-masked]<mailto:[email-masked]>
> Subject: Re: [Healeys] Club participation
> 
> 
> 
> My ‘60 BN7 was built at the very end of 1959. Yet it has the conical rear reflectors found almost exclusively on the 100/6 as well as a 100/6 horn-button flash befitting early examples. Mine has 23,000 original miles as it sat for many years, though I’m adding to that steadily after going through the brakes, lines, rubber parts, motor mounts, fuel system, and other stuff any Healey owner should since I found the car last November. It’s my third Healey in 24 years after a BN6 and early BN1. I prefer the AHCA over the AHCUSA, good as that is, mostly because it’s more of an East Coast club, though I’m also a member of my local, Brits of the Hudson club to add to my roster of events. More major AHCA events in the NY/CT/NJ/PA area would be welcome; am glad to drive a couple of hours or more for a chance to take part. These cars are meant to be driven, not trailered. Great club overall with a wonderful multimedia magazine and useful tech tips. Am also active on the forums.
> 
> 
> 
> 
> 
> 
> 
> 
> Sent from the all new AOL app for iOS<https://apps.apple.com/us/app/aol-news-email-weather-video/id646100661>
> 
> 
> 
> On Monday, September 16, 2024, 7:10 PM, Richard Collins via Healeys <[email-masked]<mailto:[email-masked]>> wrote:
> 
> Hi Jim,
> 
> From some paperwork I found with mine, I may be the third owner; I have seen or heard of other numbers close to both of ours.
> 
> Mine (and yours ?) may have been shipped as one of the first  big Healey BN7’s of a lot of 10 built in 1959 (titled in 1960) to San Francisco as a racer on road courses in the area.  But I have not found definitive proof of that.
> 
> I bought it out of an estate sale in Los Altos in process of restoration maybe 20 years ago. I lived nearby at the time and went to look at it with Gary. He had a newer BN7 at the time. Both previous owners are deceased but I sense the first owner did race it. Got it home to Kentucky, did some basic maintenance and it fired right up after at least 15 years in a barn.
> 
> My heritage certificate is not too close to my current car beyond VIN number. I have a top shifter, not side shifter (sold it), Wires not steel wheels, Fiberglass wings, not steel, originally Colorado Red, now English Ivory, engine upgraded to Iskiderian Cam and overbored 3 thousandths.
> 
> Love the car as I have some high school Healey history being a Captain on a 36’ fishing boat in South Florida called : “BMC”, yep, Donald and Geoff came there occasionally to visit the distributorship owned by Ed Bussey and I believe Frank Parker.
> 
> Regards,
> 
> Richard C
> 
> 
> 
> 
> 
> On Sep 16, 2024, at 15:27, [email-masked]<mailto:[email-masked]> wrote:
> 
> 
> 
> Hi Richard. I used to have BN7 434. A nice vintage for sure. Jim
> 
> 
> 
> From: Healeys <[email-masked]<mailto:[email-masked]>> On Behalf Of Richard Collins
> Sent: Monday, September 16, 2024 2:47 PM
> To: [email-masked]<mailto:[email-masked]>; Greg Mandas <[email-masked]<mailto:[email-masked]>>
> Subject: Re: [Healeys] Club participation
> 
> 
> 
> I belong to the club and receive the Magazine and even had an article with pictures published by Gary Anderson years ago. I drive with a local Euro car Club and I believe maybe 5-6 other local Healey guys sometimes show up once or twice a year. Most have other marques as I do (Jags, Porsches, Benz, Aston, Ferrari, Lambo, Vettes, Triumph, MG, etc.) but the Healey centered clubs near me are either in Nashville or Louisville, a bit of a trip from Bowling Green.
> 
> 
> 
> I tend to be a track rat so am most active with the Porsche Club and run here at the Corvette Track where I also instruct. In 10 years since the track was built, rarely do you see any vintage cars, much less Healeys on it. I did a few Track X's several years ago with the Healey but couldn't develop any interest with other vintage Healey guys. SCCA, SVRA and HSR do race actual race cars but mine while maybe has some original history of track time in the '60's on the west coast, is a driver lacking a roll bar or cage, etc.  I do participate in local cars and Coffee and car shows on occasion as well as country drives.
> 
> 
> 
> Regards,
> Richard C
> 
> BN7 440
> 
> Bowling Green, KY
> 
> ________________________________
> 
> From: Healeys <[email-masked]<mailto:[email-masked]>> on behalf of Greg Mandas via Healeys <[email-masked]<mailto:[email-masked]>>
> Sent: Monday, September 16, 2024 12:18 PM
> To: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
> Subject: [Healeys] Club participation
> 
> 
> 
> Hi All,
> 
> 
> 
> I'd like to hear from those who do/don't belong to the Austin Healey Club of America (AHCA) and from those who do, do you/don't you participate in club events and why/why not.
> 
> 
> 
> Thanks
> 
> 
> 
> Greg Mandas
> 
> AHCA - New England Region
> 
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> 
> Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys
> 
> [email-masked]<mailto:[email-masked]>
> http://autox.team.net/mailman/listinfo/healeys
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]